RubyGems Navigation menu

statesman_mongoid 0.4.2

Mongoid adapters for Statesman

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - June 14, 2023 (11.0 KB)
  2. 0.4.2 - June 10, 2023 (9.5 KB)
  3. 0.4.1 - June 10, 2023 (9.5 KB)
  4. 0.4.0 - June 10, 2023 (9.5 KB)
  5. 0.3.0 - June 09, 2023 (9.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

statesman ~> 10.0

业主:

推送:

作者:

  • oz-tal

SHA 256 校验和:

75bbdfddb11ab37f0a4a3f9d0e3a81749d907c958bf505ecce9167a4fa88795f

下载总量 1,891

这个版本 309

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: